## golang-github-deckarep-golang-set 1.5

=== debian/changelog ===
golang-github-deckarep-golang-set (1.5-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Fix testsuite-autopkgtest-missing.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:50:35 -0400

golang-github-deckarep-golang-set (1.5-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 09:08:47 -0800
