=== debian/control ===
Source: golang-github-deckarep-golang-set
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/deckarep/golang-set
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set.git
XS-Go-Import-Path: github.com/deckarep/golang-set
Testsuite: autopkgtest-pkg-go

Package: golang-github-deckarep-golang-set-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple set type for the Go language
 The missing set collection for the Go language.
 .
 Coming from Python one of the things missing in Go is the superbly wonderful
 set collection. This is an attempt to mimic the primary features of the set
 from Python.
 .
 This package contains the source.
