## golang-github-deckarep-golang-set 2.6.0

=== debian/changelog ===
golang-github-deckarep-golang-set (2.6.0-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * d/control:
    - Update Section to golang
    - Update debhelper-compat to v13

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 07:28:51 +0000

golang-github-deckarep-golang-set (2.6.0-1) experimental; urgency=medium

  [ Tianon Gravi ]
  * Team upload.
  * Remove self from Uploaders

  [ Reinhard Tartler ]
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 May 2024 06:30:20 -0400
