## golang-github-deckarep-golang-set 2.7.0

=== debian/changelog ===
golang-github-deckarep-golang-set (2.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Maintainer to current team email address
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Cleanup Build-Depends and Depends
    - Add Rules-Requires-Root: no
  * Update d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 17:27:37 +0000
