=== debian/control ===
Source: golang-github-deckarep-golang-set
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Homepage: https://github.com/deckarep/golang-set
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set.git
XS-Go-Import-Path: github.com/deckarep/golang-set
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-deckarep-golang-set-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: simple set type for the Go language
 The missing set collection for the Go language.
 .
 Coming from Python one of the things missing in Go is the superbly wonderful
 set collection. This is an attempt to mimic the primary features of the set
 from Python.
 .
 This package contains the source.
