## golang-github-deckarep-golang-set 2.8.0

=== debian/changelog ===
golang-github-deckarep-golang-set (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 01:09:44 +0000
