=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/deckarep/golang-set
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-deckarep-golang-set.git
 XS-Go-Import-Path: github.com/deckarep/golang-set
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-deckarep-golang-set-dev
 Architecture: all
